/* Efecto Ken Burns */
.ken-burns-effect {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
    animation: kenBurns 6s infinite ease-in-out;
}

/* Transform-origin específico para el slide 1 */
.ken-burns-slide1 {
    transform-origin: 30% 65%; /* Apunta al edificio del círculo verde */
}

@keyframes kenBurns {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.1);
    }
}